/******* maincontainer styles *******/
body{
background:#fff;color:#000;}

.wrapper{width:100%;margin:0 auto;}
#header{float:left;width:100%;padding:5px 0px;}
#print_logo{float:left;width:250px;}

#header_right{float:right;} 
#phone{float:right;width:300px;padding-bottom:15px;}

#header_rightbottom,#categories,#topmenu,#banner_pic,#footer,#fbottom,#menu,#logo {display:none;}






#maincontent{width:100%;}

#banner{width:100%;float:left;padding:10px 0px;}

#banner_text{width:100%;float:right;}

#content{float:left;width:100%;}


